<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da8c7a23f3bfdeb88c719b6ac388c7ed">
  <dict>
    <!--2023-01-31 11:48:53.000-->
    <bool key="cbs_del_2b_switch">true</bool>
  </dict>
</config>
